<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Member List</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">XsPressure Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="struct_xs_pressure.html">XsPressure</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_pressure.html#a4b3f54cfbb17da6d8f6b69a5f8ceac6a">m_pressure</a></td><td class="entry"><a class="el" href="struct_xs_pressure.html">XsPressure</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_pressure.html#ade4dc8828e98be692362ea139ad7f29c">m_pressureAge</a></td><td class="entry"><a class="el" href="struct_xs_pressure.html">XsPressure</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_pressure.html#add6cc5ac89286b393a14d3ca564e1fcd">operator=</a>(XsPressure const &amp;other)</td><td class="entry"><a class="el" href="struct_xs_pressure.html">XsPressure</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_pressure.html#a145049b565292f79ae0ab50bc5993105">operator==</a>(XsPressure const &amp;other) const </td><td class="entry"><a class="el" href="struct_xs_pressure.html">XsPressure</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_pressure.html#a21763575c49cb6fe92e588ea190da05a">XsPressure</a>(double pressure=0, uint8_t age=0)</td><td class="entry"><a class="el" href="struct_xs_pressure.html">XsPressure</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">explicit</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_pressure.html#a3ab502097cae19591c5a246825116128">XsPressure</a>(XsPressure const &amp;other)</td><td class="entry"><a class="el" href="struct_xs_pressure.html">XsPressure</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
</table></div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Wed May 17 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
